Subject: Re: [EDUC] IGEN chez Microsoft
From: Marie-Odile Morandi <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Nov 2013 15:56:22 +0100
List-Id: <educ.april.org>

Bonjour,
Continuant la minute méchante
Contre Arduino, technologie-collège, il y a aussi le lobbying des 
fournisseurs dont les catalogues étaient muets sur le sujet..

Amicalement
/Marie-Odile Morandi/
Le 25/11/2013 15.34, Rémi Boulle a écrit :
> Le 25/11/2013 15:19, Marie-Odile Morandi a écrit :
>> Selon moi, ils sont ignorants dans le sens qu'ils ne savent pas. Pour 
>> beaucoup  qui se retiennent de purs esprits, l'informatique c'est de 
>> la technique et l'âme de la technique n'est guère enseignée.
>> Les profs de philo connaissent les Grecs AC mais pas Stiegler et 
>> autres d'aujourd'hui !
>>
>> C’était ma minute de méchanceté.......... mais j'aurais à dire sur le 
>> monde enseignant et l'informatique !
>
> Je pense qu'il y a un autre facteur à savoir des lacunes assez 
> importantes dans leurs activités de veille pédagogique.
>
> Si vous regardez le fonctionnement, ils s'entourent de personnes 
> censées faire une veille active. Or ces dernières par peur peut-être 
> de ne pas s'écarter de la doxa, ne prennent en compte que ce qui est 
> proposé par l'institution qui propose ce que les autres "veilleurs" 
> renvoient...
>
> On a ainsi une sorte de cercle assez fermé, autistique dirons certains.
>
> Je le vois avec Arduino dans l'éducation. J'ai l'impression que tous 
> les "veilleurs" restent collés à leur habitudes. Comment feraient-ils 
> remonter à leur hierarchie que d'autres que eux font des choses 
> intéressantes puisqu'ils sont censées aussi être à la pointe ?!  Ce 
> serait se désavouer partiellement.
>
> ++
> Rémi.
>
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ